<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B808.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.84 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{346}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{301}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{45}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{63}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{63}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{301}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{42}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{3}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_808" HEIGHT="3632" WIDTH="2458" PHYSICAL_IMG_NR="808" QUALITY="OK" ACCURACY="98.84">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="266" WIDTH="2458" ID="PAG_808_TopMargin">
        <TextBlock HPOS="103" VPOS="90" HEIGHT="54" WIDTH="1511" ID="PAG_808_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="103" VPOS="90" HEIGHT="54" WIDTH="1511" ID="PAG_808_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="103" VPOS="90" HEIGHT="39" WIDTH="78" ID="PAG_808_ST000001" WC="1" CONTENT="808" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_808_SP000001" HPOS="181" VPOS="96" WIDTH="620" />
            <String HPOS="801" VPOS="96" HEIGHT="36" WIDTH="78" ID="PAG_808_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_808_SP000002" HPOS="879" VPOS="107" WIDTH="22" />
            <String HPOS="901" VPOS="107" HEIGHT="25" WIDTH="33" ID="PAG_808_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_808_SP000003" HPOS="934" VPOS="96" WIDTH="22" />
            <String HPOS="956" VPOS="96" HEIGHT="36" WIDTH="88" ID="PAG_808_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_808_SP000004" HPOS="1044" VPOS="97" WIDTH="20" />
            <String HPOS="1064" VPOS="97" HEIGHT="36" WIDTH="97" ID="PAG_808_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_808_SP000005" HPOS="1161" VPOS="97" WIDTH="22" />
            <String HPOS="1183" VPOS="97" HEIGHT="47" WIDTH="211" ID="PAG_808_ST000006" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_808_SP000006" HPOS="1394" VPOS="98" WIDTH="19" />
            <String HPOS="1413" VPOS="98" HEIGHT="37" WIDTH="201" ID="PAG_808_ST000007" WC="1" CONTENT="skattelove" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="145" VPOS="266" HEIGHT="498" WIDTH="2133" ID="PAG_808_PrintSpace">
        <TextBlock HPOS="152" VPOS="266" HEIGHT="60" WIDTH="2126" ID="PAG_808_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="152" VPOS="266" HEIGHT="60" WIDTH="2126" ID="PAG_808_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="152" VPOS="266" HEIGHT="39" WIDTH="100" ID="PAG_808_ST000008" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000007" HPOS="252" VPOS="266" WIDTH="13" />
            <String HPOS="265" VPOS="266" HEIGHT="39" WIDTH="122" ID="PAG_808_ST000009" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000008" HPOS="387" VPOS="267" WIDTH="21" />
            <String HPOS="408" VPOS="267" HEIGHT="40" WIDTH="222" ID="PAG_808_ST000010" WC="1" CONTENT="Vernersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000009" HPOS="630" VPOS="266" WIDTH="17" />
            <String HPOS="647" VPOS="266" HEIGHT="52" WIDTH="59" ID="PAG_808_ST000011" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000010" HPOS="706" VPOS="266" WIDTH="17" />
            <String HPOS="723" VPOS="266" HEIGHT="42" WIDTH="128" ID="PAG_808_ST000012" WC="1" CONTENT="nfind." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_808_SP000011" HPOS="851" VPOS="268" WIDTH="33" />
            <String HPOS="884" VPOS="268" HEIGHT="40" WIDTH="174" ID="PAG_808_ST000013" WC="0.99" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000012" HPOS="1058" VPOS="268" WIDTH="13" />
            <String HPOS="1071" VPOS="268" HEIGHT="41" WIDTH="118" ID="PAG_808_ST000014" WC="1" CONTENT="Koch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000013" HPOS="1189" VPOS="268" WIDTH="17" />
            <String HPOS="1206" VPOS="268" HEIGHT="52" WIDTH="58" ID="PAG_808_ST000015" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000014" HPOS="1264" VPOS="270" WIDTH="28" />
            <String HPOS="1292" VPOS="270" HEIGHT="40" WIDTH="276" ID="PAG_808_ST000016" WC="1" CONTENT="Anna-Marie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000015" HPOS="1568" VPOS="272" WIDTH="12" />
            <String HPOS="1580" VPOS="272" HEIGHT="39" WIDTH="170" ID="PAG_808_ST000017" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000016" HPOS="1750" VPOS="271" WIDTH="18" />
            <String HPOS="1768" VPOS="271" HEIGHT="52" WIDTH="57" ID="PAG_808_ST000018" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000017" HPOS="1825" VPOS="272" WIDTH="31" />
            <String HPOS="1856" VPOS="272" HEIGHT="41" WIDTH="98" ID="PAG_808_ST000019" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000018" HPOS="1954" VPOS="274" WIDTH="10" />
            <String HPOS="1964" VPOS="274" HEIGHT="40" WIDTH="239" ID="PAG_808_ST000020" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000019" HPOS="2203" VPOS="274" WIDTH="17" />
            <String HPOS="2220" VPOS="274" HEIGHT="52" WIDTH="58" ID="PAG_808_ST000021" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="243" VPOS="376" HEIGHT="59" WIDTH="1918" ID="PAG_808_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="243" VPOS="376" HEIGHT="59" WIDTH="1918" ID="PAG_808_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="243" VPOS="377" HEIGHT="50" WIDTH="123" ID="PAG_808_ST000022" WC="1" CONTENT="Hugo" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000020" HPOS="366" VPOS="377" WIDTH="15" />
            <String HPOS="381" VPOS="377" HEIGHT="39" WIDTH="203" ID="PAG_808_ST000023" WC="1" CONTENT="Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000021" HPOS="584" VPOS="376" WIDTH="18" />
            <String HPOS="602" VPOS="376" HEIGHT="52" WIDTH="58" ID="PAG_808_ST000024" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000022" HPOS="660" VPOS="378" WIDTH="29" />
            <String HPOS="689" VPOS="378" HEIGHT="50" WIDTH="118" ID="PAG_808_ST000025" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000023" HPOS="807" VPOS="378" WIDTH="13" />
            <String HPOS="820" VPOS="378" HEIGHT="40" WIDTH="214" ID="PAG_808_ST000026" WC="0.96" CONTENT="Frandsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000024" HPOS="1034" VPOS="378" WIDTH="18" />
            <String HPOS="1052" VPOS="378" HEIGHT="52" WIDTH="94" ID="PAG_808_ST000027" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000025" HPOS="1146" VPOS="380" WIDTH="28" />
            <String HPOS="1174" VPOS="380" HEIGHT="50" WIDTH="127" ID="PAG_808_ST000028" WC="1" CONTENT="Sonja" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000026" HPOS="1301" VPOS="379" WIDTH="11" />
            <String HPOS="1312" VPOS="379" HEIGHT="41" WIDTH="172" ID="PAG_808_ST000029" WC="1" CONTENT="Albrink" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000027" HPOS="1484" VPOS="380" WIDTH="15" />
            <String HPOS="1499" VPOS="380" HEIGHT="52" WIDTH="108" ID="PAG_808_ST000030" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000028" HPOS="1607" VPOS="381" WIDTH="28" />
            <String HPOS="1635" VPOS="381" HEIGHT="41" WIDTH="159" ID="PAG_808_ST000031" WC="1" CONTENT="Anders" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000029" HPOS="1794" VPOS="383" WIDTH="14" />
            <String HPOS="1808" VPOS="383" HEIGHT="40" WIDTH="237" ID="PAG_808_ST000032" WC="1" CONTENT="Samuelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000030" HPOS="2045" VPOS="384" WIDTH="18" />
            <String HPOS="2063" VPOS="384" HEIGHT="51" WIDTH="98" ID="PAG_808_ST000033" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="486" HEIGHT="61" WIDTH="2115" ID="PAG_808_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="145" VPOS="486" HEIGHT="61" WIDTH="2115" ID="PAG_808_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="145" VPOS="486" HEIGHT="40" WIDTH="138" ID="PAG_808_ST000034" WC="1" CONTENT="Frank" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000031" HPOS="283" VPOS="487" WIDTH="9" />
            <String HPOS="292" VPOS="487" HEIGHT="40" WIDTH="117" ID="PAG_808_ST000035" WC="1" CONTENT="Aaen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000032" HPOS="409" VPOS="486" WIDTH="17" />
            <String HPOS="426" VPOS="486" HEIGHT="52" WIDTH="95" ID="PAG_808_ST000036" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000033" HPOS="521" VPOS="488" WIDTH="31" />
            <String HPOS="552" VPOS="488" HEIGHT="40" WIDTH="185" ID="PAG_808_ST000037" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000034" HPOS="737" VPOS="489" WIDTH="11" />
            <String HPOS="748" VPOS="489" HEIGHT="40" WIDTH="154" ID="PAG_808_ST000038" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000035" HPOS="902" VPOS="488" WIDTH="17" />
            <String HPOS="919" VPOS="488" HEIGHT="52" WIDTH="65" ID="PAG_808_ST000039" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000036" HPOS="984" VPOS="490" WIDTH="29" />
            <String HPOS="1013" VPOS="490" HEIGHT="40" WIDTH="196" ID="PAG_808_ST000040" WC="1" CONTENT="Mariann" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000037" HPOS="1209" VPOS="490" WIDTH="13" />
            <String HPOS="1222" VPOS="490" HEIGHT="40" WIDTH="171" ID="PAG_808_ST000041" WC="1" CONTENT="Fischer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000038" HPOS="1393" VPOS="490" WIDTH="13" />
            <String HPOS="1406" VPOS="490" HEIGHT="41" WIDTH="105" ID="PAG_808_ST000042" WC="1" CONTENT="Boel" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000039" HPOS="1511" VPOS="491" WIDTH="15" />
            <String HPOS="1526" VPOS="491" HEIGHT="52" WIDTH="64" ID="PAG_808_ST000043" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000040" HPOS="1590" VPOS="492" WIDTH="18" />
            <String HPOS="1608" VPOS="492" HEIGHT="41" WIDTH="98" ID="PAG_808_ST000044" WC="0.79" CONTENT="find." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_808_SP000041" HPOS="1706" VPOS="493" WIDTH="46" />
            <String HPOS="1752" VPOS="493" HEIGHT="40" WIDTH="137" ID="PAG_808_ST000045" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000042" HPOS="1889" VPOS="495" WIDTH="7" />
            <String HPOS="1896" VPOS="495" HEIGHT="51" WIDTH="116" ID="PAG_808_ST000046" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000043" HPOS="2012" VPOS="494" WIDTH="12" />
            <String HPOS="2024" VPOS="494" HEIGHT="52" WIDTH="153" ID="PAG_808_ST000047" WC="1" CONTENT="Jensby" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000044" HPOS="2177" VPOS="495" WIDTH="17" />
            <String HPOS="2194" VPOS="495" HEIGHT="52" WIDTH="66" ID="PAG_808_ST000048" WC="0.94" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="287" VPOS="597" HEIGHT="60" WIDTH="1828" ID="PAG_808_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="287" VPOS="597" HEIGHT="60" WIDTH="1828" ID="PAG_808_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="287" VPOS="597" HEIGHT="53" WIDTH="228" ID="PAG_808_ST000049" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000045" HPOS="515" VPOS="598" WIDTH="10" />
            <String HPOS="525" VPOS="598" HEIGHT="52" WIDTH="365" ID="PAG_808_ST000050" WC="1" CONTENT="Kofod-Svendsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000046" HPOS="890" VPOS="600" WIDTH="17" />
            <String HPOS="907" VPOS="600" HEIGHT="52" WIDTH="136" ID="PAG_808_ST000051" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000047" HPOS="1043" VPOS="600" WIDTH="30" />
            <String HPOS="1073" VPOS="600" HEIGHT="53" WIDTH="228" ID="PAG_808_ST000052" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000048" HPOS="1301" VPOS="603" WIDTH="10" />
            <String HPOS="1311" VPOS="603" HEIGHT="40" WIDTH="171" ID="PAG_808_ST000053" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000049" HPOS="1482" VPOS="603" WIDTH="18" />
            <String HPOS="1500" VPOS="603" HEIGHT="53" WIDTH="101" ID="PAG_808_ST000054" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000050" HPOS="1601" VPOS="604" WIDTH="30" />
            <String HPOS="1631" VPOS="604" HEIGHT="40" WIDTH="126" ID="PAG_808_ST000055" WC="0.99" CONTENT="Brian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000051" HPOS="1757" VPOS="604" WIDTH="14" />
            <String HPOS="1771" VPOS="604" HEIGHT="41" WIDTH="225" ID="PAG_808_ST000056" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000052" HPOS="1996" VPOS="605" WIDTH="17" />
            <String HPOS="2013" VPOS="605" HEIGHT="52" WIDTH="102" ID="PAG_808_ST000057" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="795" VPOS="709" HEIGHT="55" WIDTH="812" ID="PAG_808_TB000006" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="795" VPOS="709" HEIGHT="55" WIDTH="812" ID="PAG_808_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="795" VPOS="709" HEIGHT="41" WIDTH="130" ID="PAG_808_ST000058" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000053" HPOS="925" VPOS="711" WIDTH="14" />
            <String HPOS="939" VPOS="711" HEIGHT="51" WIDTH="112" ID="PAG_808_ST000059" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000054" HPOS="1051" VPOS="711" WIDTH="17" />
            <String HPOS="1068" VPOS="711" HEIGHT="51" WIDTH="104" ID="PAG_808_ST000060" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000055" HPOS="1172" VPOS="713" WIDTH="31" />
            <String HPOS="1203" VPOS="713" HEIGHT="39" WIDTH="91" ID="PAG_808_ST000061" WC="1" CONTENT="Kim" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000056" HPOS="1294" VPOS="712" WIDTH="15" />
            <String HPOS="1309" VPOS="712" HEIGHT="40" WIDTH="165" ID="PAG_808_ST000062" WC="1" CONTENT="Behnke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_808_SP000057" HPOS="1474" VPOS="713" WIDTH="16" />
            <String HPOS="1490" VPOS="713" HEIGHT="51" WIDTH="117" ID="PAG_808_ST000063" WC="1" CONTENT="(FRI)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>